body {
margin: 0;
padding: 0;
background-color: #ffffff;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: small;
color: #333333;
background-repeat: repeat-x;
}
a {
color: #333333;
}
form,
fieldset {
margin: 0;
padding: 0;
border: none;
}
legend,
caption {
display: none;
}
img {
border: none;
}
p {
margin: 8px 0px 8px 0px;
}
h1,
#menu,
#recherche,
#totem,
#footer {
display: none;
}
#total #header {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #18496D;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#total #inter {
float: left;
padding: 0px 0px 30px 0px;
}
#total #inter h2,
#total #inter h2 a {
font-size: x-large;
margin: 0px 0px 0px 0px;
color: #F86400;
}
#total #inter h3,
#total #inter h3 a {
font-size: large;
margin: 10px 0px 0px 10px;
color: #5F4D3C;
}
#total #inter h4,
#total #inter h4 a {
font-size: medium;
margin: 10px 0px 0px 0px;
color: #18496D;
}
#total #inter ul {
margin: 10px 0px 0px 20px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/*ACCUEIL*/
body.bodyhome #inter div {
float: left;
width: 30%;
margin-right: 3%;
background-repeat: no-repeat;
background-position: bottom;
}
body.bodyhome #inter div p {
margin: 8px 0px 8px 0px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/*-- PLAN DU SITE --*/
#total #inter #plandusite {
margin: 5px 0px 0px 0px;
}
#total #inter #plandusite h3.lienhome,
#total #inter #plandusite h3.lienwiezijn, 
#total #inter #plandusite h3.lienhoewerken, 
#total #inter #plandusite h3.lienexpertise, 
#total #inter #plandusite h3.liendomein, 
#total #inter #plandusite h3.lienhosting, 
#total #inter #plandusite h3.lienmodules, 
#total #inter #plandusite h3.lienportfolio {
margin: 0px 0px 0px 10px;
font-weight: normal;
}
#total #inter #plandusite h3.lienhome a,
#total #inter #plandusite h3.lienwiezijn a, 
#total #inter #plandusite h3.lienhoewerken a, 
#total #inter #plandusite h3.lienexpertise a, 
#total #inter #plandusite h3.liendomein a, 
#total #inter #plandusite h3.lienhosting a, 
#total #inter #plandusite h3.lienmodules a, 
#total #inter #plandusite h3.lienportfolio a {
background-image: url(puce_listes.gif);
background-repeat: no-repeat;
background-position: 0px 8px;
padding: 0px 0px 0px 12px;
margin: 0px 0px 0px 10px;
text-decoration: none;
font-size: medium;
}
#total #inter #plandusite h3 a:hover {
text-decoration: underline;
}
#total #inter #plandusite ul {
margin: 0px 0px 10px 40px; 
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/*-- RESULTAT RECHERCHE --*/
table.result {
width: 100%;
margin: 15px 0px 10px 0px;
border: none;
}
.result th {
background-color: #18496D;
vertical-align: top;
color: #FFFFFF;
padding: 5px;
text-align: left;
border: none;
}
.result td {
vertical-align: top;
padding: 3px;
border: none;
background-color: #FFFFFF;
 }
.result td.title {
text-align: left;
}
.result td.title a {
font-weight: bold;
color: #18496D;
 }
.result td.date {
font-size: x-small;
 }
.result td.description {
border-bottom:  1px solid #18496D;
padding-bottom: 10px;
background-color: #E0F2FF;
 }
html div.prec {
float: left;
padding-left: 2px;
font-size: x-small;
}
html div.prec a {
display: block;
width: 30px;
background-image: url(puce_listes.gif);
background-repeat: no-repeat;
background-position: 0px 4px;
padding: 0px 0px 0px 12px;
text-decoration: none;
}
html div.suiv {
float: right;
font-size: x-small;
}
html div.suiv a {
display: block;
width: 42px;
background-image: url(puce_listes.gif);
background-repeat: no-repeat;
background-position: 40px 4px;
padding: 0px 12px 0px 0px;
text-decoration: none;
}
html div.prec a:hover,
html div.suiv a:hover {
color: #FF6600;
}
/*-- TABLEAUX --*/
table {
border-collapse: collapse;
border-bottom: 2px solid #18496D;
margin: 10px 0px 0px 0px;
}
th,
td {
border: 1px solid #18496D;
padding: 3px;
vertical-align: top;
}
th {
background-color: #18496D;
color: #FFFFFF;
}
td {
background-color: #E0F2FF;
}
/*** Portfolio ***/
div.layer01, .portfolioParagraaf, .layer01 {
float:left;
width:260px;
text-align:center;
padding:10px 15px 0px 15px;
}
/*--- TEXTE ---*/
div.coul01, .bleu, .coul01 {
color: #18496D;
}
div.coul02, .bleuClair, .coul02 {
color: #5BBAFC;
}
div.coul03, .orange, .coul03 {
color: #FF6600;
}
div.coul04, .rouge, .coul04 {
color: #cc0000;
}
div.coul05, .vert, .coul05 {
color: #A3B153;
}
/*-- BORDURE D'IMAGES --*/
img.bord01, .bordureBleue {
border: 1px solid #18496D;
}
img.bord02, .bordureBleueClaire {
border: 1px solid #5BBAFC;
}
img.bord03, .bordureBleueOrange {
border: 1px solid #FF6600;
}
img.bord04, .bordureRouge {
border: 1px solid #cc0000;
}
img.bord05, .bordureVerte {
border: 1px solid #A3B153;
}